header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) 11eyes
  repository: kara.moe
  conditions:
    tagPresence:
      - 16825e96-4585-44f5-b502-3959fb51b0da
      - 7f4acd85-3c40-4231-bfb1-5b1994e6967b
      - 153449fb-69f4-4b35-a13b-22e1a544bc54
  actions:
    addTag:
      - tid: 25b8d9eb-517a-4c15-b64a-2f6d729924a4
        type: 18
